/**
Theme Name: Astra Child
Author: AGoodId
Author URI: http://agoodid.se
Description: Astra child
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

.diagnos-meta {
  margin: 0 auto;
  width: 1200px;
  max-width: calc(100% - 2em);
  padding: 0 0 2rem 0;
}
.diagnos-meta .read-more {
  display: none;
}
.diagnos-meta .diagnos-title {
  margin: 50px 0 20px 0;
}
span.diagnos-meta {
  padding: 0 20px;
}
#target-singel_diagnos {
  margin-left: 0px;
}
.diagnos.elementor-widget-container {
  width: 1200px;
  max-width: calc(100% - 2em);
  overflow: hidden;
  margin: auto;
  padding: 40px 0 0 0;
}
.diagnos.rp4wp_children {
  background-color: #eeeeee;
}
.rp4wp-related-posts.rp4wp-related-diagnos {
  width: 1200px;
  max-width: calc(100% - 2em);
  overflow: hidden;
  margin: auto;
  padding: 40px 0px;
}
.rp4wp-related-posts.rp4wp-related-diagnos ul.rp4wp-posts-list {
  padding: 15px 5px 15px 15px !important;
  background-color: white;
}

#primary.search {
  width: 100%;
  padding: 0;
}

.search-filter-results {
  display: grid;
  grid-column-gap: 1em;
  grid-row-gap: 35px;
  grid-template-columns: repeat(3,1fr);
}

@media screen and (max-width: 1080px) {
  .search-filter-results {
    grid-template-columns: repeat(2,1fr);
  }
}
@media screen and (max-width: 921px) {
  .search-filter-results {
    grid-template-columns: repeat(1, 1fr);
  }
}


h6 {
	border-top: 1px solid black;
	padding: 6px 10px;
	margin: 50px 0 20px 0;
	letter-spacing: .07em;
	text-transform: uppercase !important;
	font-weight: 400 !important;
	font-size: 12px !important;
}

.entry-content ul li a, p a, .entry-content h3 a, .address-meta a, .wp-block-file a:not(.wp-block-file__button), .ast-breadcrumbs a, .rsswidget,
.arconix-faq-content a {
	color: #00854A;
	text-decoration: underline !important;
	font-weight: normal;
}


.pt-cv-ctf-value a, .group-button, .footer-adv .textwidget a, ul li strong {
	color: #00854A !important;
	text-decoration: underline !important;
	font-weight: normal !important;
}


h2 a, h2.pt-cv-title a, h4.pt-cv-title a, h3.pt-cv-title a, .pt-cv-title a, h3 a.ek-link, a.pt-cv-readmore,
 .elementor-post__title a, h3.uagb-post__title > a, a.uagb-text-link, .uagb-block-0d2cc799 a, #primary .rp4wp_component_title a,
.wp-embed-heading a {
	color: #00854A !important;
	font-weight: 700 !important;
	text-decoration: underline !important;
}

.wp-block-file a.wp-block-file__button {
	background: #00854A;
}

.wp-block-file a.wp-block-file__button:active, .wp-block-file a.wp-block-file__button:focus, .wp-block-file a.wp-block-file__button:hover, .wp-block-file a.wp-block-file__button:visited {
    opacity: 1;
}


/* .elementor-post__excerpt p:after {
	content: " ...";
} */

/* Eliminate Text Advert for FAQ Plugin */
.hrf-faq-list article:not(.hrf-entry) {
	display: none !important;
}

.hrf-faq-list {
	margin-bottom: 40px;
}

.has-large-font-size, .has-medium-font-size {
	font-size: 22px;
	line-height: 30.8px;
}


.bellows.bellows-skin-vanilla {
   box-shadow: 0 0px 0px rgba(0, 0, 0, 0.17);
}

.bellows.bellows-skin-vanilla a {
   font-size: 16px;
   margin: 0;
}

.bellows.bellows-skin-vanilla li {
	margin-bottom: 0 !important; 
}

.wp-block-button a {
	color: white;
	font-size: 16px;
}

.wp-block-button a:hover {
	text-decoration: none;
}

.uagb-blockquote { 
  border-left-width: 0 !important;
  padding-left: 0 !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

.uagb-blockquote__content {
	font-size: 22px;
  font-weight: 400;
  line-height: 1.4em;
  color: #cf0072 !important;
  margin-bottom: 10px !important;
}

.uagb-blockquote__author {
	font-size: 16px;
  font-weight: 400;
  color: #cf0072 !important;
  text-align: left;
}	

.uagb-blockquote__tweet-button {
	visibility: hidden;
}	


.wp-block-advgb-table {
  border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 1px;
}

.wp-block-advgb-table thead{
	font-weight: 700 !important;
padding-left: 0px !important;
	border-color: #DDDDDD !important;
	border-left: 0px !important;
	border-right: 0px !important;
	border-bottom: 1px !important;
}

.wp-block-advgb-table td{
padding-left: 0px !important;
	border-color: #DDDDDD !important;
	border-left: 0px !important;
	border-right: 0px !important;
	border-bottom: 1px !important;
}

.widget-title {
	font-weight: 700 !important;
	line-height: 1.27em !important;
}

.wp-block-image figcaption {
  color: #333333 !important;
	font-size: 16px !important;
	line-height: 1.43em !important;
	text-align: left !important;
}

button:hover { 
	background-color: #00713f !important;
	text-decoration: underline;
}

.has-ccp-primary-background-color:hover { 
	background-color: #00713f !important;
	text-decoration: underline;
}

.elementor-post__thumbnail__link {
	margin-bottom: 0px !important;
}

.elementor-post__title {
	margin-top: 25px !important;
}

#target-singel_diagnos {
	margin-top: -65px;
	margin-right: 30px;
}

.diagnos-meta p {
	font-size: 22px;
  line-height: 30.8px;
}

.rp4wp_children h2 {
	font-size: 40px;
  font-weight: 700;
  line-height: 1.05em
}

.rp4wp-related-posts.rp4wp-related-diagnos ul.rp4wp-posts-list {
	padding: 0px !important;
	float: left !important;
}

.rp4wp_component_title a {
	line-height: 1.27em;
	color: #333333 !important;
	padding: 0px !important;
}

.rp4wp_component_excerpt p {	
	font-size: 16px;
  line-height: 1.43em;
}

.rp4wp_component_image {
	width: 100px !important;
}

.rp4wp-related-diagnos {
	padding-top: 0px !important;
}

ul.rp4wp-posts-list li {
	border-bottom: 1px solid #ccc; 
	padding: 0;
  margin: 0 !important;
}

ul.rp4wp-posts-list .rp4wp-col {
	margin-bottom: 15px !important; 
}

.rp4wp_component.rp4wp_component_title.rp4wp_component_3 {
   width: 230px !important;
   float: left;
   padding: 0 0 0 12px !important;
   margin: 0 0 12px 0 !important; 
}

.rp4wp_component.rp4wp_component_title.rp4wp_component_3 a {
   font-size: 16px !important; 
}

#astra-widget-social-profiles-9 .astra-widget-social-profiles-inner.icon-official-color.circle li .facebook-f.ast-widget-icon, #astra-widget-social-profiles-9 .astra-widget-social-profiles-inner.icon-official-color.square li .facebook-f.ast-widget-icon {
	background-color: #3DB7E4 !important;
}

#astra-widget-social-profiles-9 .astra-widget-social-profiles-inner.icon-official-color.circle li .instagram.ast-widget-icon, #astra-widget-social-profiles-9 .astra-widget-social-profiles-inner.icon-official-color.square li .instagram.ast-widget-icon {
	background-color: #CF0072 !important;
}


.ast-right-sidebar #primary {
	border: 0px;
}

.ast-right-sidebar #secondary {
	border: 0px;
}

/* bildtext */
.wp-block-image figcaption {
    color: #333333 !important;
    font-size: 14px !important;
    line-height: 1.43em !important;
    text-align: left !important;
    font-style: italic;
}

.caxton-grid h3.grid-title {
    padding: 0 0 .3em 0;
    margin: 0;
    font-size: 18px;
    text-align: left;
    display: none;
}

.uagb-post__image-position-top {
    margin-left: 20px !important;
	  margin-right: 20px !important;
}

.uagb-post__text {
	padding-top: 22px !important;
}

.at-share-btn-elements {
 	padding-top: 65px;
	padding-bottom: 60px;
	text-align: center;
}

.at-share-btn {
border-radius:20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
	margin: 5px  !important;
}

.wp-block-column {
    background-color: white;
		margin-bottom: 50px;
}

.wp-block-column h2, .wp-block-column p {
    padding: 0 20px;
}

/* .wp-block-uagb-section h2 {
    font-size: 40px;
    padding: 30px 0 20px 0;
    text-align: center;
}
*/
p.has-large-font-size {
    font-size: 24px;
    line-height: 1.5em;
}

h3, .entry-content h3, .entry-content h3 a {
  font-size: 22px;
	line-height: 1.3em;
}

.pt-cv-ctf-list {
    line-height: 1em;
	padding: 0;
}

h2 {
	font-size: 1.8rem !important;
}

h2.modulrubrik {
	font-size: 1.8rem !important;
	padding: 30px 0;
}

.ast-merged-advanced-header {
    margin: 0 0 30px 0;
}

/* FAQ styling */
.arconix-faq-title {
    font-weight: 700;
}
.arconix-faq-accordion-title {
    font-weight: 700;
}
.arconix-faq-accordion-wrap {
    font-family: "Source Sans Pro", sans-serif;
}
.arconix-faq-term-title {
    display: none;
}

/* Guten Post background */
.wp-block-guten-post-layout-post-grid-pro.gpl-post-grid-view.g_skin3 .gpl-post-item .gpl-post-item-wrapper {
    background-color: #fff;
    height: auto;
}

.elementor-pagination {
	padding-top: 30px;
}

#cboxPrevious, #cboxNext  {
	background-color: rgba(0, 0, 0, 0) !important;
}

.rp4wp_children {
	display: none !important;
}

@media (max-width: 1140px)  {
.ast-header-break-point .main-navigation ul .button-custom-menu-item a, .ast-header-break-point .main-navigation ul li a { 
	color: #333333 !important;
	}
}

.ast-theme-transparent-header div.ast-masthead-custom-menu-items a, .ast-theme-transparent-header div.ast-masthead-custom-menu-items .widget a {
    color: #ffffff !important;
}


.main-navigation button:hover {
	background-color: rgba(0, 0, 0, 0) !important;
	border: none;
	text-decoration: none;
}

button.ast-mobile-menu-buttons-fill:hover { 
	background-color: #ffffff !important;
}

.ast-advanced-headers.ast-header-break-point .main-header-menu, .ast-advanced-headers.ast-header-break-point .main-header-menu {
	background-color: #ffffff;
}

.page-id-10785 .ast-merged-advanced-header {
	margin-bottom: 0px !important;
}

/* Dölj 'läs mer'funktionen */
#target-singel_diagnos {
	display: block !important;
}
#singel_diagnos {
	display: none;
}

.wp-block-image {
	margin-bottom: 15px !important;
}

#mc_embed_signup .button {
    background-color: #00854a !important;
    font-weight: 700;
    letter-spacing: 0;
    border-radius: 28px !important;
	font-size: 14px;
}

#mc_embed_signup input.email {
 	border: 0 !important;   
  margin-right: 4px !important;
}

h4.heateor_ffcp_facebook_comments_title {
    font-family: "Source Sans Pro" !important;
}

.heateor_ffcp_facebook_comments {
    font-family: "Source Sans Pro" !important;
}

.heateor_ffcp_facebook_comments {
    font-family: "Source Sans Pro" !important;
}

.pluginSkinLight.pluginFontHelvetica {
    font-family: "Source Sans Pro" !important;
}

/*Styling föreningswebbar*/
.uagb-column__wrap {
	padding-top: 0 !important;
}

.uagb-column__inner-wrap {
	padding: 0 !important;
} 

.tribe-mini-calendar-event {
	margin-top: 0 !important;
} 

.list-date, .list-info {
	margin-top: 0 !important;
} 


@media (max-width: 767px) { .uagb-column__wrap {
	padding-top: 0!important;
	padding-right: 0!important;
	}
}

@media (max-width: 544px) { .uagb-column__wrap {
	padding-top: 0!important;
	}
}

@media (max-width: 544px) { 
	.wp-block-uagb-column {
		padding-right: 0!important;
	}
}

.ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle {
	background: white;
    color: black;
}


/* Oscar 2020-12-16 */
.ast-theme-transparent-header .main-header-menu,
.ast-theme-transparent-header.ast-header-break-point .main-header-bar-wrap .main-header-menu {
  background-color: #f9f9f9;
}

#masthead > div > div > div.ast-container > div > div.site-branding > div > span > a > img,
#masthead .ast-title-bar-wrap header .site-logo-img .custom-logo-link img {
	width: 122px;
	max-width: 122px;
}

body.single-forening #primary {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: 0 auto!important;
  float: unset;
}
body.single-forening  .forening-toppbild {
  margin: 0 0 50px 0;
  height: 400px;
  width: 100vw;
}
body.single-forening .forening-toppbild h1 {
  text-align: center;
  position: relative;
  bottom: 200px;
  transform: translate(0, -100%);
  color: white;
}
body.single-forening .forening-toppbild img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
body.single-person #primary {
  margin: 0;
}

@media (min-width: 921px ) {
	body.single-person #primary {
		width: 70%;
    margin: 0;
	}
	body.single-person #secondary {
		width: auto;
	}

  body.single-forening #primary main {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 15px;
  }
}
